Bug 205132 - thunderbird crashes during removing attachements from an e-mail via IMAP
thunderbird crashes during removing attachements from an e-mail via IMAP
Product: Fedora
Classification: Fedora
Component: thunderbird (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Christopher Aillon
Depends On:
  Show dependency treegraph
Reported: 2006-09-04 11:07 EDT by Peter Bieringer
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-07-19 10:11:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Backtrace of core dump (25.82 KB, text/plain)
2006-09-04 11:07 EDT, Peter Bieringer
no flags Details

  None (edit)
Description Peter Bieringer 2006-09-04 11:07:12 EDT
Description of problem:
During removing attachements from an e-mail, thunderbird crashes.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Receive e-mail
2. Try to remove attachements
Actual results:
Thunderbird crashes

Expected results:
No crash

Additional info:
It's reproducable after restart of thunderbird even if I copy the e-mail file to
another IMAP account
Can provide 2 core dumps and e-mail (zip'ed maildir file) if necessary, but not
for public.
Size of e-mail is 2587660, server side is courier-imap.

Backtrace attached.
Comment 1 Peter Bieringer 2006-09-04 11:07:12 EDT
Created attachment 135500 [details]
Backtrace of core dump
Comment 2 Matěj Cepl 2007-07-18 13:31:46 EDT
Fedora Core 5 is no longer supported, could you please reproduce this with the
updated version of the currently supported distribution (Fedora Core 6, or
Fedora 7, or Rawhide)? If this issue turns out to still be reproducible, please
let us know in this bug report.  If after a month's time we have not heard back
from you, we will have to close this bug as CANTFIX.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.
Comment 3 Peter Bieringer 2007-07-19 04:17:49 EDT
Have lost e-mail, can't therefore no longer reproduce the problem.

Note You need to log in before you can comment on or make changes to this bug.